# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Default search engine
browser.search.defaultenginename=Startpage

# Search engine order (order displayed in the search bar dropdown)s
browser.search.order.1=Startpage
browser.search.order.2=DuckDuckGo
browser.search.order.3=Google

# This is the default set of web based feed handlers shown in the reader
# selection UI
browser.contentHandlers.types.0.title=Google
browser.contentHandlers.types.0.uri=http://fusion.google.com/add?feedurl=%s
browser.contentHandlers.types.1.title=My Yahoo!
browser.contentHandlers.types.1.uri=http://add.my.yahoo.com/rss?url=%s

# URL for site-specific search engines
# TRANSLATION NOTE: {moz:domain} and {searchTerms} are placeholders for the site
# to be searched and the user's search query. Place them in the appropriate location
# for your locale's URL but do not translate them.
browser.search.siteSearchURL=https://www.google.com/search?ie=UTF-8&oe=UTF-8&sourceid=navclient&q=site%3A{moz:domain}+{searchTerms}

# increment this number when anything gets changed in the list below.  This will
# cause Firefox to re-read these prefs and inject any new handlers into the 
# profile database.  Note that "new" is defined as "has a different URL"; this
# means that it's not possible to update the name of existing handler, so 
# don't make any spelling errors here.
gecko.handlerService.defaultHandlersVersion=3

# The default set of protocol handlers for webcal:
gecko.handlerService.schemes.webcal.0.name=30 Boxes
gecko.handlerService.schemes.webcal.0.uriTemplate=http://30boxes.com/external/widget?refer=ff&url=%s

# The default set of protocol handlers for mailto:
gecko.handlerService.schemes.mailto.0.name=Yahoo! Mail
gecko.handlerService.schemes.mailto.0.uriTemplate=http://compose.mail.yahoo.com/?To=%s 
gecko.handlerService.schemes.mailto.1.name=Gmail
gecko.handlerService.schemes.mailto.1.uriTemplate=https://mail.google.com/mail/?extsrc=mailto&url=%s

# The default set of protocol handlers for irc:
gecko.handlerService.schemes.irc.0.name=Mibbit
gecko.handlerService.schemes.irc.0.uriTemplate=https://www.mibbit.com/?url=%s

# The default set of protocol handlers for ircs:
gecko.handlerService.schemes.ircs.0.name=Mibbit
gecko.handlerService.schemes.ircs.0.uriTemplate=https://www.mibbit.com/?url=%s
